/* LISTA ROZWIJANA - accordion */

.accordion-title:after {
    content: '';
    background-image: url('../../img/arrow-2.svg');
    background-repeat: no-repeat;
    right: 0;
    top: 0.2rem;
    position: absolute;
    width: 1rem;
    height: 1rem;
    margin-right: 0.5rem;
    transition: all 0.2s linear;
	transform:rotate(-90deg);
}


.accordion-title.active:after {
	transform:rotate(90deg);
	transition:all 0.2s linear;
}

.accordion-title{
	color:#000000 !important;
	padding: 0 2.5rem 0 0;
	cursor:pointer !important;
	width:100% !important;
	font-weight:500 !important;
	position:relative !important;
	transition:all 0.2s linear;
}

.accordion-title p{
	font-weight:700;
	margin:0;
}


.accordion-title:hover{
	transition:all 0.2s linear;
	
}



.accordion-txt p, .accordion-txt li{
	padding:0 !important;
	font-size: 1rem !important;
	line-height:2
}

.accordion-title p{
	margin:0;
	font-size: 1.2rem;
}

.accordion-txt p:first-child{
	margin-top:1rem;
}

.accordion-txt p:last-child{
	margin-bottom:0;
}
.accordion-txt{
	display:none;
}

.accordion-wrapper{
	background-color: #ededed;
}

.accordion-title *{
	margin-bottom:0;
}

/* END LISTA ROZWIJANA - accordion */